

*******************************************************************
***	Definitions of labels used in dataset "subjects_complete"	***
*******************************************************************


label define lb_sessionid 3 "12.12.2012, 14:00"
label define lb_sessionid 6 "17.12.2012, 14:00", add
label define lb_sessionid 7 "21.01.2013, 9:45", add
label define lb_sessionid 8 "21.01.2013, 12:00", add
label define lb_sessionid 9 "21.01.2013, 14:00", add
label define lb_sessionid 10 "23.01.2013, 9:45", add
label define lb_sessionid 11 "23.01.2013, 12:00", add
label define lb_sessionid 12 "23.01.2013, 14:00", add


label define lb_treatment 1 "Core, low conflict"
label define lb_treatment 3 "Core, high conflict", add
label define lb_treatment 4 "No core, low conflict", add
label define lb_treatment 6 "No core, high conflict", add


label define lb_type 1 "Player A"
label define lb_type 2 "Player B", add
label define lb_type 3 "Player C", add
label define lb_type 4 "Player D", add
label define lb_type 5 "Player E", add

label define lb_yes_no 1 "yes"
label define lb_yes_no 0 "no", add

label define lb_prop -99 "Proposer maintains status quo. No new proposal"

label define lb_prop_ucset 1 "yes"
label define lb_prop_ucset 0 "no", add
label define lb_prop_ucset -99 "Proposer maintains status quo. No new proposal", add

label define lb_prop_sureuc 1 "high"
label define lb_prop_sureuc 0 "low", add
label define lb_prop_sureuc -99 "Proposer maintains status quo. No new proposal", add

label define lb_high_low 1 "high"
label define lb_high_low 0 "low", add

label define lb_new_proposal 0 "Proposer maintains status quo in period"
label define lb_new_proposal 1 "Proposer proposes new point", add

label define lb_core 0 "Core empty"
label define lb_core 1 "Core non-empty", add

label define lb_core2 -99 "Core empty"

label define lb_core3 -999 "Core empty"

label define lb_win 0 "Group selects status quo point"
label define lb_win 1 "Group selects proposed point", add
label define lb_win 2 "Proposer maintains status quo point", add

label define lb_vote 0 "no"
label define lb_vote 1 "yes", add
label define lb_vote -99 "Proposer maintained status quo. No group vote necessary", add

label define lb_altru_vote 0 "no"
label define lb_altru_vote 1 "yes", add
label define lb_altru_vote -79 "Subject is proposer", add
label define lb_altru_vote -99 "Proposer maintained status quo. No group vote necessary", add

label define lb_altru_loss -79 "Subject is proposer"
label define lb_altru_loss -89 "Subject voted for alternative offering him/her more points", add
label define lb_altru_loss -99 "Proposer maintained status quo. No group vote necessary", add

label define lb_ag_altru1 0 "no"
label define lb_ag_altru1 1 "yes", add
label define lb_ag_altru1 -99 "Proposer maintains status quo", add

label define lb_loss_ag_altru1 -89 "Proposer did not propose a point offering him/her less points than SQ"
label define lb_loss_ag_altru1 -99 "Agenda setter maintains status quo", add

label define lb_loss_ag_altru2 -99 "ag_altru2 =! 1"

label define lb_num_betterwin -89 "Proposer maintains status quo without trying out other points in decision space"

label define lb_loss_ag_betterwin -89 "Proposer maintains status quo without trying out other points in decision space"
label define lb_loss_ag_betterwin -99 "num_betterwin == 0", add

label define lb_besttry_ucset 0 "no"
label define lb_besttry_ucset 1 "yes", add
label define lb_besttry_ucset -89 "Proposer maintains status quo without trying out other points in decision space", add
label define lb_besttry_ucset -99 "num_betterwin = 0", add

label define lb_besttry_ucsure 0 "low"
label define lb_besttry_ucsure 1 "high", add
label define lb_besttry_ucsure -89 "Proposer maintains status quo without trying out other points in decision space", add
label define lb_besttry_ucsure -99 "num_betterwin = 0", add

label define lb_noanswer -99 "no answer"

label define lb_sex 0 "female"
label define lb_sex 1 "male", add
label define lb_sex -99 "no answer", add

label define lb_yes_no_noanswer 0 "no"
label define lb_yes_no_noanswer 1 "yes", add
label define lb_yes_no_noanswer -99 "no answer", add




